<?php
/**
 * SQL Connection Values
 * 
 * Defines the connection values for the database.  
 *
 * @author Eric Lamb <eric@ericlamb.net>
 * @version .01
 * @link http://blog.ericlamb.net/
 * @copyright 2008 Eric Lamb
 * @package    StupidGrep
 * @filesource
 */

/**
 * Server for DB
 * @global string	$dbServer
 */
$dbServer   = "localhost";

/**
 * Username for DB
 * @global string	$dbUsername
 */
$dbUsername = "db_user";

/**
 * Password for DB
 * @global string	$dbPassword
 */
$dbPassword = "db_pass";

/**
 * Database to connect to
 * @global string	$dbDatabase
 */
$dbDatabase = "db_name";

/**
 * Database object
 * @global object	$DB
 */
$DB = new mySQL($dbServer, $dbUsername, $dbPassword, $dbDatabase, FALSE);
$Dbg->DatabaseName = $dbDatabase;
?>